@charset "GB2312";
*{word-break:break-all} /*强制换行*/
body{font-size:12px;color:#000000;font-family:"宋体",Courier,monospace;padding:0px;margin:10px auto 0px auto; margin-top:0px; background-image:url(body_bg.gif); background-repeat:repeat-x;}
a{color:#000;text-decoration:none}
a:hover{color:#F30;text-decoration:none}
a:visited {color: #444;text-decoration:none} 
.input,.textarea{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom:inset 1px #D8D8D8;border-left:ridge 1px #ccc;font-size:14px;color:#666;padding-top:5px;padding-right:5px;padding-bottom:4px;padding-left:5px;background-color:#fff}
.loading{background-image:url(loading.gif);padding:0px;margin:0px;background-repeat:no-repeat;font-size:13px}
/* 主区域 */
.wrap{padding:0px;width:950px;margin:0px auto}
/* 页头 */
.head{padding:0px;height:75px;margin:0px;overflow:hidden;}
.head .logo{float:left;width:200px; height:60px;margin-top:10px; padding:0px;}
.head .long{width:680px;margin-top:0px;float:right;text-align:right;margin-right:10px; height:65px;}
.head_setindex{height:40px;padding:0px;}
.head_tags{float:left;padding-top:7px;width:200px;padding-left:25px;padding-right:0px;text-align:right;}
.head_postbox{float:right;width:450px;text-align:right}
.head_input{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom:inset 1px #D8D8D8;border-left:ridge 1px #ccc;font-size:12px;color:#000;height:18px;padding-top:4px;padding-right:4px;padding-bottom:0px;padding-left:4px}
.head_btn{padding-top:2px;padding-right:4px;padding-left:4px;padding-bottom:0px;width:50px}
/* 菜单 */
.menu{background-color:#83BEEA;height:35px;padding-right:10px;font-size:14px;font-weight:bold;padding-left:10px; text-align:center;}
.menu ul{list-style:none;padding:0px;margin:0px}
.menu ul li{float:left; height:35px;}
.menu ul li a{line-height:35px;padding-right:4px;padding-left:4px;display:block;color:#03508d;}
.menu ul li a:hover, .menu ul li a.current{color:#F30;background-image:url(topmenu_bg.gif);}
/* 搜索 */
.search{padding-right:10px;padding-left:10px;padding-top:2px;padding-bottom:2px;}
.search form{margin:0px;padding:0px}
.search .sitepath{float:left;width:600px; line-height:30px;}
.search .tags{float:left;padding-top:7px;width:240px;padding-left:25px;padding-right:0px;text-align:right}
.search .postbox{float:right;width:210px;text-align:right}
.search .input{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom:inset 1px #D8D8D8;border-left:ridge 1px #ccc;font-size:12px;color:#000;height:18px;padding-top:4px;padding-right:4px;padding-bottom:0px;padding-left:4px}
.search .btn{padding-top:2px;padding-right:4px;padding-left:4px;padding-bottom:0px;width:50px}
/* 横幅 */
.banner{width:948px; height:80px; background-color:#FFFFFF; border:1px solid #ACD4DE; margin-bottom:10px;overflow:hidden; padding:0px;}
.banner-left {width:930px; height:155px; margin-left:1px; margin-top:2px; margin-bottom:10px; padding:0px;}
.banner-font{font-size:14px;font-weight:bold;color:#404040; line-height:28px;}
/* 正文 */
.main{padding:0px;width:950px;margin:0px auto}
/* 正文左边 */
.main .left{width:710px; float:right; padding:0px; margin:-10 0px;}
/* 正文左边-首页 */
.main .left .index{margin-bottom:2px}
.main .left .index .pic{float:left;height:225px;width:300px}
.main .left .index .new{float:right;width:380px}
.main .left .index .new ul{list-style:none;padding:0px;margin:0px;overflow:hidden}
.main .left .index .new ul li{padding:4px 0px 3px 2px;border-bottom:1px solid#fff}
.main .left .index .new ul li .mtime{font-size:12px;color:#ccc}
.main .left .index .new ul li .mnow{font-size:12px;color:#f00}
.main .left .index .new ul a{color:#993e00;text-decoration:none}
.main .left .index .new ul a:hover{color:#F30}
/* 正文左边-栏目 */
.main .left .else{font-family:"宋体"; font-size:13px; width:710px; height:130px; padding-top:10px;; border:0px; margin:0px;}
.main .left .else .node{float:left; width:343px; height:120px; margin-bottom:10px; margin-left:12px; display:inline; overflow:hidden; padding:0px; border:0px;}
.main .left .else .node .title{font-size:14px;font-weight:bold;color:#404040;padding:7px 5px 5px 5px; line-height:20px;}/* 导航标题 */
.main .left .else .node .title a{color:#000;text-decoration:none}
.main .left .else .node .title a:hover{text-decoration:none;color:#f00}
.main .left .else .node .box{height:80px;line-height:25px;margin-top:6px;margin-right:5px;margin-bottom:0px;margin-left:5px}

.main .left .channel{margin:0px; font-family:"宋体"; font-size:12px; padding:0px;}
.main .left .channel .node{float:left;width:343px; margin-left:12px; display:inline; overflow:hidden;  padding:0px;}
.main .left .channel .node .title{font-size:14px; font-weight:bold;color:#404040;padding:7px 5px 5px 5px; line-height:20px;}/* 导航标题 */
.main .left .channel .node .title a{color:#000;text-decoration:none}
.main .left .channel .node .title a:hover{text-decoration:none;color:#f00}
.main .left .channel .node .box{line-height:22px;padding-top:6px;padding-right:5px;padding-bottom:0px;padding-left:5px}
.main .left .channel .node .box ul{width:310px;list-style:none;padding:0px;margin:0px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}/* CSS限制宽了 */
.main .left .channel .node .box ul li{background-image:url(li.gif);background-repeat:no-repeat;background-position:5px 11px;padding-left:15px}
.main .left .channel .node .box ul a{color:#000;text-decoration:none}
.main .left .channel .node .box ul a:hover{color:#F00;text-decoration:underline}
.main .left .channel .node .box ul a:visited{color:#444;text-decoration:none}
/* 正文左边-栏目-推荐图文 */
.main .left .channel .node .pic{padding-top:5px;padding-right:5px;padding-left:5px}
.main .left .channel .node .pic .picsrc{float:left;margin-right:5px}
.main .left .channel .node .pic .picsrc img{border:1px solid #666666}
.main .left .channel .node .pic .picinfo{float:left;width:227px}
.main .left .channel .node .pic .title{background-color:#fff;text-align:center;}
.main .left .channel .node .pic .info{line-height:17px;padding-top:4px;font-size:12px;color:#666666;padding-right:4px;padding-left:4px;text-indent:24px}
.main .left .channel .node .pic .info .more{color:#900;text-decoration:none}
/* 正文左边-列表 */
.main .left .list_search{}
.main .left .list1{}
.main .left .list{ background-repeat:no-repeat; margin-left:10px;}
.main .left .list .listtitle{width:660px; height:40px; text-align:left; margin-left:10px;font-size:14px;font-weight:bold;color:#03508d; line-height:38px;background-image:url(blue.jpg); padding-left:20px;background-repeat:no-repeat;background-position:5px 8px;} /* 单个文章信息 */
.main .left .list .node{margin-bottom:10px; width:698px; text-align:left;} /* 单个文章信息 */
.main .left .list .node .title{padding-bottom:2px;padding-top:5px; width:680px; margin-left:10px; margin-top:5px;} /* 标题 */
.main .left .list .node .title_list{padding-bottom:2px;padding-top:5px; width:680px; margin-left:10px; margin-top:5px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#EBEBEB; height:25px;} /* 标题 */
.main .left .list .node .title h2{margin:0px;padding:0px;font-size:14px} /* 标题 */
.main .left .list .node .title a:hover{text-decoration:underline}
.main .left .list .node .description{padding:8px;line-height:150%;color:#666; width:660px; margin-left:23px;} /* 描述 */
.main .left .list .node .description p{margin:0px;padding-right:8px;}
.main .left .list .node .info{text-align:left;font-size:12px;line-height:20px;color:#666;font-family:Georgia, "Times New Roman", Times, serif;padding-left:18px; width:680px; margin-left:10px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#EBEBEB; width:660px; padding-bottom:10px;}
/* 搜索-列表 */
.list1 .node1{margin-bottom:10px; width:680px; text-align:left;} /* 单个文章信息 */
.list1 .node1 .title1{padding-bottom:6px;padding-top:5px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#EBEBEB; width:650px; margin-left:10px; margin-top:5px;} /* 标题 */
.list1 .node1 .title1 h21{margin:0px;padding:0px;font-size:16px} /* 标题 */
.list1 .node1 .title1 a:hover{text-decoration:underline}
.list1 .node1 .description1{padding:8px;line-height:150%;color:#555; width:650px; margin-left:10px;} /* 描述 */
.list1 .node1 .description1 p1{margin:0px;padding:0px}
.list1 .node1 .info1{text-align:right;font-size:11px;line-height:20px;color:#666;font-family:Georgia, "Times New Roman", Times, serif;padding-right:18px; width:650px; margin-left:10px;}
 /* 文章其他信息 */
.list .node .info span{color:#390}
/* 正文左边-列表-图片 */
.main .left .listpic{}
.main .left .listpic .node{float:left;width:25%;text-align:center;margin-bottom:5px}
.main .left .listpic .node .pic{}
.main .left .listpic .node .pic img{margin:1px}
.main .left .listpic .node .pic a{border:1px solid #ccc}
.main .left .listpic .node .pic a:hover{border:1px solid #fc0}
.main .left .listpic .node .url{text-align:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:90%;height:30px}
/* 正文左边-通用-文字 */
.main .left .common{color:#000;line-height:160%; width:680px; margin-left:10px;} /* 正文内容 */
.main .left .common form{margin:0px;padding:0px}
/* 正文左边-内容 */
.main .left .content{margin-bottom:10px; width:698px; text-align:left; background-repeat:no-repeat; margin-left:12px;}
.main .left .listtitle{width:660px; height:40px; text-align:left; margin-left:10px;font-size:14px;font-weight:bold;color:#03508d; line-height:38px;background-image:url(blue.jpg); padding-left:20px;background-repeat:no-repeat;background-position:5px 8px;} 
.main .left .content h1{margin:0px;padding:8px} /* 标题 */
.main .left .content .info{ width:680px; height:30px;margin:0px;line-height:30px;text-align:right;font-size:12px;color:#666;border:1px solid #ACD4DE; background-color:#DBF0F5; margin-left:10px;} /* 正文信息 */
.main .left .content .info span{color:#390} /* 信息突出 */
.main .left .content .area{color:#000;line-height:20pt;padding:10px;font-size:11pt;font-family:"宋体","Arial Narrow";} /* 正文内容 */
.main .left .content .prenext{line-height:40px;border-top-width:1px;border-top-style:solid;border-top-color:#ccc;padding-right:10px;padding-left:10px;  white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.main .left .content .prenext .pre{float:left;width:50%} /* 上一篇 */
.main .left .content .prenext .next{text-align:right;float:right;width:50%} /* 下一篇 */
/* 正文左边-评论 */
.main .left .comment{ background-color:#dbf0f5; padding:20px; }
.main .left  .comment  .more { padding: 5px; }
.main .left .comment .list{padding-bottom:5px;padding-top:0px;padding-right:5px;padding-left:5px;}/* ITEM */
.main .left .comment .list dl{margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding:0px} /* 单用户评论显示框 */
.main .left .comment .list dl dt{ line-height:25px; color:#000; border-left-width:5px; border-left-style:solid; border-left-color:#D9D9D9; border-bottom-width:2px; border-bottom-style:solid; border-bottom-color:#D9D9D9; padding-left:10px; font-size: 13px; } /* 网友信息 */
.main .left .comment .list dl dt span{color:#390;font-size:11px} /* 评论时间 */
.main .left .comment .list dl dd{font-size:13px;line-height:20px;color:#000;margin:10px;padding:5px} /* 评论内容 */
/* 正文左边-评论发表 */
.main .left .comment .post{padding-top:20px;border-top-width:1px;border-top-style:solid;border-top-color:#999;padding-right:10px;padding-bottom:5px;padding-left:5px;color:#666;padding-left:10px}
.main .left .comment .post form{margin:0px;padding:0px}
.main .left .comment .post label{display:block;line-height:30px}
.main .left .comment .post .btn{display:block;margin-top:8px;padding-top:5px;padding-bottom:2px;} /* 发表评论的按钮 */
/* 正文左边-SEO培训 */
.main .left .peixun{width:698px; height:250px; padding:0px; background-image:url(rcon5.gif); background-repeat:no-repeat; margin-bottom:10px; margin-left:12px;overflow:hidden; text-align:left;}
.main .left .peixun .title{width:290px; height:30px; float:left; margin-top:8px;}
.main .left .peixun .title2{width:398px; height:30px; float:left; margin-top:8px;}
.main .left .peixun .seoinfo{width:660px;height:30px;margin-left:18px;background-color:#fbfbfb; border: 1pt solid #b6d9e2;
							text-align:center; line-height:28px; color:#FF6600; padding:0px; overflow:hidden;}
.main .left .peixun .node{float:left;width:334px; height:170px; margin-left:9px; background-repeat:no-repeat; line-height:24px; margin-top:8px;}
.main .left .peixun .node ul{width:310px;list-style:none;padding:0px;margin:0px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}/* CSS限制宽了 */
.main .left .peixun .node ul li{background-image:url(li.gif);background-repeat:no-repeat;background-position:5px 11px;padding-left:15px}
/* 正文侧边 */
.main .right{width:240px; padding:0px; float:left;overflow:hidden;}
.main .right .rexian{width:240px; height:7px; padding:0px; text-align:center; background-image:url(rx_c1.gif); background-repeat:no-repeat;overflow:hidden;}/* SEO培训热线 */
.main .right .rexian2{width:240px; height:185px; padding:0px; background-image:url(rx_c3.gif);text-align:center;overflow:hidden;}
.main .right .rexian2 .r_left{width:145px; height:110px; padding:0px;text-align:center; float:left; line-height:26px; margin-left:5px;overflow:hidden;}
.main .right .rexian2 .r_right{width:80px; height:104px; padding:0px; float:left; margin-top:10px;overflow:hidden;}
.main .right .rexian2 .r_middle{width:220px; height:30px; padding:0px; float:left; margin-left:10px; margin-top:10px;}
.main .right .rexian2 .r_middle2{width:220px; height:30px; padding:0px; float:left; margin-left:10px; text-align:left;}
.main .right .rexian3{width:240px; height:58px;text-align:left; background-image:url(rx_c2.gif); background-repeat:no-repeat; line-height:22px; margin-bottom:10px;}
.main .right .lanmu{width:240px;padding:0px;height:40px; background-image:url(rcon3.gif); font-size:14px;font-weight:bold;color:#404040; line-height:40px;}
.main .right .di{width:240px;padding:0px;height:10px; background-image:url(rcon4.gif); margin-bottom:10px; padding:0px;overflow:hidden;}
.main .right .nav{width:240px; background-image:url(rcon6.gif);}/* ITEM */
.main .right .nav .title{width:220px; margin-left:5px;height:20px;font-size:14px;font-weight:bold;color:#404040;background-color:#dbf0f5;padding-top:5px;padding-right:5px;padding-bottom:2px;padding-left:5px}/* 导航标题 */
.main .right .nav .caidan{width:205px;margin-left:18px;height:30px;line-height:30px;border-bottom-width: 1px;border-bottom-style: dashed;
border-bottom-color: #CCC; text-align:left;}/* 左侧菜单 */
.main .right .nav .caidan2{width:205px;margin-left:18px;height:30px;line-height:30px; text-align:left;}/* 左侧菜单 */
.main .right .nav .box{width:220px; margin-left:5px;line-height:25px;padding-top:6px;padding-right:5px;padding-bottom:8px;padding-left:5px}
.main .right .nav .box ul{list-style:none;padding:0px;margin:0px;width:220px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}/* CSS限制宽了 */
.main .right .nav .box ul li{}

.main .right .rexian1{width:240px; height:7px; padding:0px; text-align:center; background-image:url(rx_c1.gif); background-repeat:no-repeat;overflow:hidden;}/* SEO培训热线 */
.main .right .rexian12{width:240px; height:260px; padding:0px; background-image:url(rx_c3.gif);text-align:center;overflow:hidden;}
.main .right .rexian13{width:240px; height:8px;text-align:left; background-image:url(rx_c2.gif); background-repeat:no-repeat; line-height:22px; margin-bottom:10px;}


.main .right .ad{width:252px;margin-bottom:10px;}/* ITEM */

/* 页尾 */
.foot{text-align:right;line-height:25px;font-family:Geneva, Arial, Helvetica, sans-serif;padding-top:15px;padding-right:10px;padding-bottom:15px;padding-left:10px; background-image:url(foot.jpg);}
.foot span{color:#693} /* 突出 */
/* 分页 */
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px; width:640px; padding-left:10px; margin-bottom:10px;text-align:center;}
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44} /* 当前链接有激活时 */
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} /* 跳转INPUT */
/* 链接 */
.link {width:940px; margin:0 auto; border:1px solid #ACD4DE; background-color:#fbfbfb; line-height:24px;padding-top:3px;padding-right:5px;padding-bottom:3px;padding-left:5px}
a.green:link,a.green:visited{text-decoration:none;color:#578e20;}
a.green:hover{color:#578e20;text-decoration:underline}
.font_green{text-decoration:none;color:#578e20; font-size:13px;font-weight:bold; line-height:28px;}
.font_black{text-decoration:underline;color:#000000; font-size:12px; line-height:28px;}
.font_green2{text-decoration:none;color:#578e20; font-size:12px;}
/* 图片播放 */
.k4left{width:930px; position:relative; float:left; height:78px; padding:0px;}
#picbanner div{position:absolute; left:0; top:0; cursor:pointer;}
#piclist, #picimg{position:absolute; bottom:7px; right:15px; width:930px;}
#piclist div, #picimg div{height:30px; width:60px; display:block; margin:0 7px; float:right;}
#piclist div{background:#ffffff;}
#picimg img{height:26px; margin:2px; width:56px; cursor:pointer;}
/*网站地图*/
.main .left .sitemap{padding-right:10px;padding-left:10px;padding-top:2px;padding-bottom:2px;en;}
.main .left .sitemap .lanmu{width:698px;padding:0px;height:40px; background-image:url(rcon33.gif); font-size:14px;font-weight:bold;color:#404040; line-height:40px;}
.main .left .sitemap .di{width:698px;padding:0px;height:10px; background-image:url(rcon44.gif); margin-bottom:10px; padding:0px;overflow:hidden;}
.main .left .sitemap .nav{width:698px; background-image:url(rcon66.gif);}/* ITEM */
.main .left .sitemap .nav .title{width:698px; margin-left:5px;height:20px;font-size:14px;font-weight:bold;color:#404040;background-color:#dbf0f5;padding-top:5px;padding-right:5px;padding-bottom:2px;padding-left:5px}/* 导航标题 */
.main .left .sitemap .nav .caidan{width:680px;margin-left:18px;height:30px;line-height:30px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCC; text-align:left;}/* 左侧菜单 */
.main .left .sitemap .nav .caidan2{width:680px;margin-left:18px;height:30px;line-height:30px; text-align:left;}/* 左侧菜单 */
.main .left .sitemap .nav .box{width:698px; margin-left:5px;line-height:25px;padding-top:6px;padding-right:5px;padding-bottom:8px;padding-left:5px}

.qkml{ 
width:660px; 
margin:0px; 
padding:0px; 
font-size:15px;
} 
.qkml a:link {
   color: #002D93;
   text-decoration: none;
   }
.qkml a:visited {
   color: #002D93;
   }
.qkml a:hover {
   text-decoration: none;
   color: #BB0000;
   }
.qkml a:active {
   text-decoration: none;
   color: #002D93;
   }
   
.mylist{ 
width:660px; 
margin:0px; 
padding-left:30px;
font-size:15px;
line-height: 150%;
} 


.mylist   li{ 
float:left; 
width:49%;
list-style-type:disc;
} 

.mylist li a:link {
   color: #002D93;
   text-decoration: none;
   }
.mylist li a:visited {
   color: #002D93;
   }
.mylist li a:hover {
   text-decoration: none;
   color: #BB0000;
   }
.mylist li a:active {
   text-decoration: none;
   color: #002D93;
   }
   
   .news_content{
	margin-top:10px;
	height:370px;
	display:block;
}
.news_content .left{
	float:left;
	margin-left:20px;
	width:230px;
	display:inline;
}
.news_content .left a{
	border:1px solid #999999;
	display:inline-block;
}
.news_content .left a img{
	margin:2px;
	width:220px;
	height:300px;
	margin-bottom:5px;
}
.news_content .left a p{
	margin:2px;
	font-size:14px;
	text-align:center;
	line-height:30px;
	background-color:#000;
	color:#FFF;
}
.news_content .right{
	float:right;
	width:400px;
}
.news_content .right h3{
	margin:0;
	padding:0;
	border-bottom:1px dashed #999;
	color:#333333;
	font-size:24px;
	font-weight:bold;
	height:50px;
	line-height:50px;
	margin-bottom:5px;
}
.news_content .right div{
	border-bottom:1px dashed #999;
	color:#333333;
	font-size:14px;
	line-height:26px;
}
.news_content .right div ul{
	margin-bottom:5px;
}
.news_content .right div ul li{
	color:#333333;
	font-size:14px;
	line-height:26px;

}
.news_content .right p{
	margin-top:10px;
}
   .news_additional{
	margin:10px;
	margin-left:20px;
}
.news_additional dl dt{
	font-size:14px;
	font-weight:bold;
	padding-left:30px;
	line-height:27px;
	background-color:#edebec;
	background-image:url(http://www.xzbu.com/images/T5d.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.news_additional dl dd{
	padding:10px;
	text-indent:25px;
	font-size:14px;
	color:#333333;
	line-height:26px;
}